---
title: Dateisysteme
author: Carl Kittelberger

papersize: a4
classoption: oneside
mainfont: Arial
sansfont: Arial

header-includes:
    - \usepackage{longtable}
---

| Abkürzung | Beschreibung                                                         |
|-----------|----------------------------------------------------------------------|
| Btrfs     | **B-tr**ee **F**ile **S**ystem (oft "Butter FS" ausgesprochen)       |
| exFAT     | **ex**tended **F**ile **A**llocation **T**able                       |
| ext2/3/4  | **ext**ended File System 2/3/4                                       |
| F2FS      | **F**lash-**f**riendly File System                                   |
| FAT       | **F**ile **A**llocation **T**able                                    |
| HPFS/NTFS | **NT-F**ile **S**ystem                                               |
| ISO 9660  | Von DIN standardisiertes CD-Dateisystem, wird abgelöst von UDF       |
| ReiserFS  | Entwickelt von Hans Reiser                                           |
| UDF       | **U**niversal **D**isk **F**ormat (für CDs)                          |
| zfs       | **Z**ettabyte **F**ile **S**ystem, von Java Microsystems entwickelt. |
| ⋮         |                                                                      |

journaling file systems: führen ein Journal über Änderungen

Ältere Dateisysteme führen kein Journal.

## Arbeitsauftrag/Hausarbeit

Recherchieren Sie im Internet nach Dateisystemen. Welche Dateisysteme werden aktuell eingesetzt, wie gelangt ein Dateisystem auf die Festplatte? Worin liegen die Hauptunterschiede?

Ergebnis in einer Datei abliefern mit Deckblatt, Inhaltsverzeichnis, strukturiertem Inhalt, Bildern, und Quellenangabe!

Einzelarbeit - kein Teamwork!

Achtung: **NOTEN!**

Umfang: > 4 Seiten Inhalt, max. 8 Seiten Inhalt, Schriftart Arial 10pt/11pt
