---
title: Switching
author: Carl Kittelberger

papersize: a4
classoption: oneside
mainfont: Arial
sansfont: Arial

header-includes:
    - \usepackage{longtable}
---

# Aufbau einer Ethernetnachricht

![](img/04-switch/switch_ethernetframe.png)

# Switching-Typen

## Cut-Through-Switch

Schaltet sofort nach Erhalt der Ziel-MAC durch.

### Vorteile

- super schnell, geringe Verzögerungszeit ("Latenz")
- geringer Speicherbedarf (6 Bytes für Ziel-MAC)

## Nachteile

- defekte und abgebrochene Frames werden weitergeleitet

## Store-and-Forward-Switch

### Vorteile

- schickt nur komplette und geprüfte Frames

### Nachteile

- großer Speicherbedarf (gesamter Frame muss gepuffert werden, ~1500 Bytes)
- große Latenzzeit

## Fragment-Free-Switch

Empfängt 64 Bytes und schaltet dann weiter.

### Vorteile

- ziemlich schnell, geringe Latenz
- geringer Speicherbedarf
- Großteil von defekten/abgebrochenen Frames wird **nicht** weitergeleitet
